<!doctype html>
<html lang="en">
<head>
		<meta charset="UTF-8">
		<link rel="stylesheet" href="css/style.css">
		<title>Create simple object</title>
</head>

<body>

<script src="scripts/script.js"></script>

</body>
</html>